body { 
    display: flex; 
    margin: 0; 
    padding: 0; 
    background-color: coral;
    align-items: center; 
    flex-direction: column; 
    font-family:Arial, Helvetica, sans-serif;
}

nav { 
    display: flex; 
    align-items: center; 
    justify-content: space-evenly; 
    height: 100px; 
    width: 100%;
    color: white; 
}

#search { 
    width: 75%; 
    height: 40px; 
    border: 5px solid; 
    border-color: red; 
    border-radius: 8px; 
    padding-left: 20px; 
    outline: none; 
    font-weight: bold; 
}

.first-panel { 
    display: flex; 
    justify-content: space-between; 
    width: 75%; 
    height: 400px; 
}

.about { 
    display: flex; 
    flex-direction: column; 
    width: 50%; 
    height: 400px; 
    margin-left: 20px; 
}

.create { 
    display: flex; 
    justify-content: center; 
    align-items: center; 
    width: 50%; 
    height: 400px; 
}

.server-create-box { 
    display: flex; 
    justify-content: center; 
    align-items: center; 
    flex-direction: column; 
    height: 350px; 
    width: 350px; 
    background-color: rgba(255, 0, 0, 0.267); 
    border-radius: 12px; 
    margin-left: 20px; 
    margin-top: 20px; 
    color: whitesmoke;
}

.server-info { 
    width: 300px; 
    height: 20px; 
    padding: 10px; 
    border: none; 
    outline: none; 
    border-radius: 8px; 
    margin-top: 20px; 
}

.button { 
    width: 325px; 
    height: 30px; 
    border: none; 
    border-radius: 8px; 
    margin-top: 20px; 
    background-color: rgba(255, 0, 0, 0.756); 
    color: whitesmoke; 
}

.servers { 
    display: flex; 
    justify-content: space-evenly; 
    flex-direction: row; 
    flex-wrap: wrap; 
    width: 80%; 
    height: 800px; 
    overflow-y: scroll; 
    margin-top: 50px; 
}